$newline never
<dd>
  Das System ist in den meisten Aspekten in Institute unterteilt.<br />
  Kurse haben stets eine Institutszugehörigkeit und die meisten #
  Benutzerberechtigungen werden Institutsweise vergeben.
